#include "RsyncUserDataRestoreTest.h"


TEST_F(RsyncUserDataRestoreTest, listUserDataRestore)
{
    BackupInfoList backupList = m_rsyncUserData->listUserDataBackup("");
    EXPECT_FALSE(backupList.isEmpty());
}
